Bug 807793 - Please build pcsc-perl for EPEL6
Summary: Please build pcsc-perl for EPEL6
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: pcsc-perl
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tomas Mraz
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-03-28 18:03 UTC by Michael Jeanson
Modified: 2016-10-07 13:48 UTC (History)
2 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2016-10-06 20:22:08 UTC


Attachments (Terms of Use)

Description Michael Jeanson 2012-03-28 18:03:31 UTC
Hi,

I was hoping that you could build pcsc-perl for EPEL6.

I just tried a scratch build of the fc17 version and it builds without
modification within EPEL6.

http://koji.fedoraproject.org/koji/taskinfo?taskID=3940535

Thanks,

Michael

Comment 1 Fedora End Of Life 2013-04-03 17:53:27 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 19 development cycle.
Changing version to '19'.

(As we did not run this process for some time, it could affect also pre-Fedora 19 development
cycle bugs. We are very sorry. It will help us with cleanup during Fedora 19 End Of Life. Thank you.)

More information and reason for this action is here:
https://fedoraproject.org/wiki/BugZappers/HouseKeeping/Fedora19

Comment 2 Fedora End Of Life 2015-01-09 17:05:03 UTC
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

Comment 3 Fedora Update System 2016-09-19 11:08:06 UTC
pcsc-perl-1.4.14-2.el7 pcsc-tools-1.4.25-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-b50bbc9273

Comment 4 Fedora Update System 2016-09-19 11:08:13 UTC
pcsc-perl-1.4.14-2.el7 pcsc-tools-1.4.25-1.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-b50bbc9273

Comment 5 Fedora Update System 2016-09-19 11:35:36 UTC
pcsc-perl-1.4.14-2.el6 pcsc-tools-1.4.25-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-d0c335db4c

Comment 6 Fedora Update System 2016-09-19 11:35:41 UTC
pcsc-perl-1.4.14-2.el6 pcsc-tools-1.4.25-1.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-d0c335db4c

Comment 7 Fedora Update System 2016-09-22 01:18:38 UTC
pcsc-perl-1.4.14-2.el7, pcsc-tools-1.4.25-1.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-b50bbc9273

Comment 8 Fedora Update System 2016-09-22 01:19:57 UTC
pcsc-perl-1.4.14-2.el6, pcsc-tools-1.4.25-1.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2016-d0c335db4c

Comment 9 Fedora Update System 2016-10-06 20:22:08 UTC
pcsc-perl-1.4.14-2.el7, pcsc-tools-1.4.25-1.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2016-10-07 13:48:02 UTC
pcsc-perl-1.4.14-2.el6, pcsc-tools-1.4.25-1.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.